Minecraft Wiki
Advertisement
他言語版

注意: 保存した後、ブラウザのキャッシュをクリアしてページを再読み込みする必要があります。

  • Firefox / Safari: ⇧ Shift を押しながら「再読み込み」をクリックするか、Ctrl + F5 または Ctrl + R を押してください(Macでは ⌘ Cmd + R
  • Google Chrome: Ctrl + ⇧ Shift + R を押してください(Macでは ⌘ Cmd + ⇧ Shift + R
  • Internet Explorer: Ctrl を押しながら「最新の情報に更新」をクリックするか、Ctrl + F5 を押してください
  • Opera: 「ツール → 設定」からキャッシュをクリアしてください。
.edit-rollback {
	display: inline-block;
	width: 10px;
	height: 10px;
	margin-left: 2px;
	background: url(https://static.wikia.nocookie.net/minecraft_ja_gamepedia/images/6/6c/Edit_pencil.png/revision/latest) no-repeat;
	cursor: pointer;
}
#rollback-summary {
	display: flex;
	align-items: center;
	position: absolute;
	left: 1em;
	right: 1em;
	padding: 0.8em;
	border: 1px solid #CCC;
	background-color: #F9F9F9;
	z-index: 99;
	box-shadow: 2px 2px 2px rgba(0, 0, 0, 0.2);
}
#rollback-summary > *:first-child {
	flex: auto;
	margin-right: 1em;
}
#rollback-summary > .rollback-submit-button {
	flex: none;
}
Advertisement